$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.290-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.290-BETA.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '23EBB5EADDE65CC6E14B75128B9F755ADD88A669809E99A84281DC82784662CA'
  checksumType = 'sha256'
  checksum64 = '23EBB5EADDE65CC6E14B75128B9F755ADD88A669809E99A84281DC82784662CA'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.1.290-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
